geoimage 0.1.2+2
geoimage: ^0.1.2+2 copied to clipboard

Dart native
Flutter Android iOS Linux macOS Windows

A geo-wrapper around the image project (https://pub.dev/packages/image)

0.1.2 #

Expose image bytes in API.

0.1.1 #

Fix in package export + add file check utils.

0.1.0 #

Initial version.

0
likes
80
pub points
55%
popularity

A geo-wrapper around the image project (https://pub.dev/packages/image)

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

andrea.antonello@hydrologis.com

License

Apache 2.0 (LICENSE)

Dependencies

dart_jts, image, path

More

Packages that depend on geoimage